## rust-concolor-query 0.0.5

=== debian/changelog ===
rust-concolor-query (0.0.5-1) unstable; urgency=medium

  * Package concolor-query 0.0.5 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 21 May 2022 20:47:26 -0400
