## rust-concolor-query 0.1.0

=== debian/changelog ===
rust-concolor-query (0.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package concolor-query 0.1.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Dec 2022 09:43:19 +0000
