=== debian/control ===
Source: rust-concolor-query
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/concolor-query]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/concolor-query
X-Cargo-Crate: concolor-query
Rules-Requires-Root: no

Package: librust-concolor-query-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-concolor-query+default-dev (= ${binary:Version}),
 librust-concolor-query+windows-dev (= ${binary:Version}),
 librust-concolor-query-0-dev (= ${binary:Version}),
 librust-concolor-query-0+default-dev (= ${binary:Version}),
 librust-concolor-query-0+windows-dev (= ${binary:Version}),
 librust-concolor-query-0.1-dev (= ${binary:Version}),
 librust-concolor-query-0.1+default-dev (= ${binary:Version}),
 librust-concolor-query-0.1+windows-dev (= ${binary:Version}),
 librust-concolor-query-0.1.0-dev (= ${binary:Version}),
 librust-concolor-query-0.1.0+default-dev (= ${binary:Version}),
 librust-concolor-query-0.1.0+windows-dev (= ${binary:Version})
Description: Look up colored console capabilities - Rust source code
 This package contains the source for the Rust concolor-query crate, packaged by
 debcargo for use with cargo and dh-cargo.
