=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor-query 0.1.0 --all-targets --all-features
Features: test-name=rust-concolor-query:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor-query 0.1.0 --all-targets
Features: test-name=librust-concolor-query-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor-query 0.1.0 --all-targets --no-default-features --features windows
Features: test-name=librust-concolor-query-dev:windows
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concolor-query 0.1.0 --all-targets --no-default-features
Features: test-name=librust-concolor-query-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
